/* #Media Queries
================================================== */
@media all and (max-width:1230px) {
.main { padding: 0 20px; }
#small-dialog { width: 100%; padding: 160px 20px; }
}
@media all and (max-width:1200px) {
.main { padding: 0 20px; }
}
@media all and (max-width:870px) {
.container-1 { width: 100%; }
}
@media all and (max-width:767px) {
body { background: #fff url("../images/background-responsive.jpg") no-repeat fixed center center / cover; }
.midd-contianer .top-contain .chosen-txt .logo { width: auto; }
.midd-contianer .top-contain .chosen-txt .logo a .logoimg1 { display: none; }
.midd-contianer .top-contain .chosen-txt .logo a .logoimg2 { display: block; }
.midd-contianer .top-contain .chosen-txt p { font-size: 34px; margin-top: 48px; }
.midd-contianer .top-contain .chosen-txt .btn-chosen a { font-size: 28px; padding: 19px 70px; }
.midd-contianer .top-contain .chosen-txt .btn-chosen { margin-top: 125px; }
.container-1 .txt-contain .ul-first .li-first, .container-1 .txt-contain .ul-first .li-first:nth-child(3) { width: 100%; margin-right: 0; height: auto !important; }
#small-dialog { padding: 158px 80px; width: 100%; }
.mfp-container { padding: 0; }
.container-1 .txt-contain .ul-first .li-first .logo-popup .top-popup { margin-top: 0; }
#small-dialog { background: rgba(237, 190, 204, 1) none repeat scroll 0 0; }
.mfp-close { border: 2px solid #fff; font-size: 34px; height: 70px; right: 55px; top: 58px; width: 70px; }
.container-1 .txt-contain .ul-first .li-first .logo { width: 300px; margin-bottom: 50px; }
.container-1 .txt-contain .ul-first .li-first p { font-size: 29px; margin-bottom: 40px; }
.container-1 .txt-contain .ul-first .li-first .collection-part h5 { font-size: 28px; }
.container-1 .txt-contain .ul-first .li-first .collection-part .txt1 { font-size: 28px; margin-top: 8px; margin-bottom: 0; }
.container-1 .txt-contain .ul-first .li-first .collection-part { margin-top: 25px; }
.container-1 .txt-contain .ul-first .li-first .collection-txt p { font-size: 26px; margin-bottom: 20px; line-height: 38px; }
.container-1 .txt-contain .ul-first .li-first .section-storage a { font-size: 28px; }
.container-1 .txt-contain .ul-first .li-first .section-storage a { font-size: 28px; margin-bottom: 19px; padding: 19px; text-transform: uppercase; width: 85%; float: left; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .fb { width: 13px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second { margin-right: 21px; height: auto !important; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .in { width: 31px; }
.container-1 .txt-contain .ul-first .li-first .social { margin-top: 31px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a i { height: 55px; width: 55px; font-size: 32px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .icon-instagram::before { font-size: 32px; top: 9px; }
.my-mfp-zoom-in.mfp-bg { background-color: #EDBECC; opacity: 1; }
.container-1 .txt-contain .ul-first .li-first .collection-txt ul li a { font-size: 26px; line-height: 38px; }
.container-1 .txt-contain .ul-first .li-first .moreinfo h4 { font-size: 26px; line-height: 38px; }
.container-1 .txt-contain .ul-first .li-first .moreinfo p { font-size: 26px; line-height: 38px; }
.container-1 .txt-contain .ul-first .li-first .collection-txt ul li:before { background-size: 15px; width: 16px; height: 16px; }
.container-1 .txt-contain .ul-first .li-first a span:before, .container-1 .txt-contain .ul-first .li-first a span:before { bottom: -5px !important; }
.hideinmobile { display: none; }
.container-1 .txt-contain .ul-first .li-first.showmobile { display: block; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second li:last-child.li-second a i{padding-top:10px;}
}
@media all and (max-width:640px) {
.midd-contianer .top-contain .chosen-txt .logo { width: 400px; }
.midd-contianer .top-contain .chosen-txt p { font-size: 28px; margin-top: 35px; }
.midd-contianer .top-contain .chosen-txt .btn-chosen { margin-top: 70px; }
.midd-contianer .top-contain .chosen-txt .btn-chosen a { font-size: 22px; padding: 16px 60px; }
#small-dialog { padding: 100px 40px; width: 100%; }
.mfp-close { border: 2px solid #fff; font-size: 25px; height: 50px; right: 30px; top: 30px; width: 50px; }
.container-1 .txt-contain .ul-first .li-first .logo { margin-bottom: 20px; width: 250px; }
.container-1 .txt-contain .ul-first .li-first p { font-size: 22px; margin-bottom: 30px; }
.container-1 .txt-contain .ul-first .li-first .collection-part .txt1 { font-size: 22px; margin-bottom: 0; margin-top: 5px; }
.container-1 .txt-contain .ul-first .li-first .collection-part h5 { font-size: 22px; }
.container-1 .txt-contain .ul-first .li-first .collection-txt p { font-size: 20px; line-height: 30px; margin-bottom: 15px; }
.container-1 .txt-contain .ul-first .li-first .collection-txt { margin-bottom: 30px; margin-top: 15px; }
.container-1 .txt-contain .ul-first .li-first .collection-part { margin-top: 0; }
.container-1 .txt-contain .ul-first .li-first .section-storage a { font-size: 20px; margin-bottom: 15px; padding: 12px; width: 100%; }
.container-1 .txt-contain .ul-first .li-first .social { margin-top: 10px; text-align: center; display: inline-block; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second { float: none; text-align: center; display: inline-block; margin-right: 15px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .fb { width: 9px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a { float: left; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .in { width: 20px; }
.container-1 .txt-contain .ul-first .li-first .collection-txt ul li a { font-size: 16px; line-height: 24px; }
.container-1 .txt-contain .ul-first .li-first .moreinfo h4 { font-size: 16px; line-height: 24px; }
.container-1 .txt-contain .ul-first .li-first .moreinfo p { font-size: 16px; line-height: 24px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a i, .container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second:last-child { height: 40px; width: 40px; font-size: 18px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .icon-instagram::before { font-size: 18px; }
.container-1 .txt-contain .ul-first .li-first .collection-txt ul li:before { background-size: 10px; width: 10px; height: 10px; }
.container-1 .txt-contain .ul-first .li-first .section-storage { margin-top: 50px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second li:first-child.li-second a i{padding-top:6px;}
.container-1 .txt-contain .ul-first .li-first .social .ul-second li:nth-child(2).li-second a i{padding-top:5px;}
.container-1 .txt-contain .ul-first .li-first .social .ul-second li:last-child.li-second a i{padding-top:4px;}
}
@media all and (max-width:600px) {
.midd-contianer .top-contain .chosen-txt .logo { width: 280px; }
.midd-contianer .top-contain .chosen-txt p { font-size: 24px; margin-top: 24px; }
.midd-contianer .top-contain .chosen-txt .btn-chosen a { font-size: 18px; padding: 12px 50px; }
.midd-contianer .top-contain .chosen-txt .btn-chosen { margin-top: 50px; }
.container-1 .txt-contain .ul-first .li-first .logo { margin-bottom: 10px; width: 200px; }
.container-1 .txt-contain .ul-first .li-first p { font-size: 16px; margin-bottom: 20px; }
.container-1 .txt-contain .ul-first .li-first .collection-part h5 { font-size: 20px; }
.container-1 .txt-contain .ul-first .li-first .collection-part .txt1 { font-size: 20px; margin-bottom: 0; margin-top: 0; }
.container-1 .txt-contain .ul-first .li-first .collection-txt p { font-size: 16px; line-height: 24px; margin-bottom: 10px; }
.container-1 .txt-contain .ul-first .li-first .collection-txt { margin-bottom: 20px; margin-top: 10px; }
.container-1 .txt-contain .ul-first .li-first .section-storage a { font-size: 16px; margin-bottom: 15px; padding: 10px; width: 100%; }
.container-1 .txt-contain .ul-first .li-first .social { margin-top: 0; }
#small-dialog { padding: 70px 20px 50px; width: 100%; }
.mfp-close { font-size: 19px; height: 40px; right: 20px; top: 20px; width: 40px; }
}
@media all and (max-width:480px) {
.midd-contianer .top-contain .chosen-txt .logo { width: 230px; }
.midd-contianer .top-contain .chosen-txt p { font-size: 20px; margin-top: 10px; }
.midd-contianer .top-contain .chosen-txt .btn-chosen a { font-size: 15px; padding: 10px 50px; }
.midd-contianer .top-contain .chosen-txt .btn-chosen { margin-top: 30px; }
.container-1 .txt-contain .ul-first .li-first .logo { margin-bottom: 10px; width: 170px; }
}
